{
    "transaction_id": "48629f1b-856d-4662-a6a1-93cc0c4e3cf8",
    "gateway": "umbrella",
    "created_at": "2025-12-30 19:12:26",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767121596696.PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacyjoaV8TPuqR1O5j4RMR-Sm2_JlUVOZV149y_9W1G6j25ribpB4mNJ9QuZOw_aem_pk-2aug2GLDS4-xtnl5M5A",
    "fbp": "fb.1.1767121596696.3607423556",
    "customer_ip": "177.133.115.237",
    "customer": {
        "name": "Jussara Dias da Silva",
        "email": "jussaraa.saude@gmail.com",
        "phone": "73999343655",
        "document": "73647047520"
    }
}